QGIS Application - Feature request #9636
Oracle provider dialog improvement
2014-02-24 06:24 AM - Jonathan Moules

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18208
Description

Following #9634

I'd suggest a better "error" message.

If the Oracle provider isn't installed, maybe:

"The Oracle library is not installed. Please install it to use Oracle connections."

This could also apply to other optional providers that aren't guaranteed to be installed.

Related issues:

Related to QGIS Application - Bug report # 9634: Oracle not working at all Closed 2014-02-24
Related to QGIS Application - Bug report # 9742: 2.3 files not backwards comp... Closed 2014-03-07
History

#1 - 2014-02-24 09:17 AM - Jiirgen Fischer
- Tag set to easy

- Priority changed from Normal to Low

#2 - 2014-06-24 05:09 AM - Paolo Cavallini
- Category set to Data Provider/Oracle

#3 - 2014-06-24 06:43 AM - Jiirgen Fischer
- Category deleted (Data Provider/Oracle)

#4 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#5 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
